跳转到主内容

NetApp_Insight_2020.png 

如何防止 SnapCenter for Oracle Java 版本被 UNIX OS 修补程序更新

Views:
5
Visibility:
Public
Votes:
0
Category:
snapcenter
Specialty:
snapx
Last Updated:

适用于

 适用于 SCO 4.3 之前的 Oracle 数据库( SCO )版本的 SnapCenter 插件

说明

  • 应用新的 Linux OS 修补程序后、默认情况下 SnapCenter 将使用最新的更新 Java 版本
  • 从 SnapCenter 4.3 开始、可以将 SCO 配置为使用任何 Java 版本、无论将来的 OS/Java 更新如何、 Java 版本都将保持不变